X7 Chat Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 26417
Class: Input Validation Error
CVE: CVE-2007-5982
Remote: Yes
Local: No
Published: Nov 12 2007 12:00AM
Updated: Nov 22 2007 11:34PM
Credit: ShAy6oOoN is credited with the discovery of these vulnerabilities.
Vulnerable: X7 Group X7 Chat 2.0.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus